
{% load static %}

<!-- Head -->
{% block head %}
<title>
    LOGIN | Story 9
</title>

<link rel="stylesheet" href="{% static 'home/story9.css' %}" />
{% endblock head %}

<!-- Body -->
{% block body %}
    {% if form.errors %}
    <p>
        Username/Password anda salah.
    </p>
    {% endif %}

    {% if next %}
    <p>
        You don't have permission.
    </p>
    {% endif %}

    <form method="post" action="{% url 'login' %}" class="login">
        {% csrf_token %}
        
        <p>Username :</p>
        {{ form.username }}
        <p>Password :</p>
        {{ form.password }}

        <p>
            <input type="submit" value="login">
        </p>
        <input type="hidden" name="next" value="{{ next }}">
    </form>
{% endblock body %}
